﻿/* DEFAULTS
----------------------------------------------------------*/

a:link {
    text-decoration: underline;
    color: #0000EE;
}

A:visited {
    text-decoration: underline;
    color: #0000EE;
}

a:hover {
    text-decoration: underline;
    color: #0000EE;
}

a:active {
    text-decoration: underline;
    color: #0000EE;
}

div.headerA {
    background-color: #EEE;
    height: 55px;
    text-align: center;
    width: 100%;
    font-family: Verdana,Geneva,sans-serif;
    font-size: xx-large;
    vertical-align: middle;
}

span.headerASpan {
    vertical-align: middle;
    text-align: center;
    height: 100%;
    width: 100%;
}

div.headerB {
    background-color: #EEE;
    height: 41px;
    background: url("/Matrix/Resources/OrangeBar.PNG") top repeat-x;
    width: 100%;
    font-family: Verdana,Geneva,sans-serif;
    font-weight: bold;
    font-size: 14px;
}

    div.headerB a:link {
        text-decoration: none;
        color: #000000;
    }

    div.headerB A:visited {
        text-decoration: none;
        color: #000000;
    }

    div.headerB a:hover {
        text-decoration: none;
        color: #000000;
    }

    div.headerB a:active {
        text-decoration: none;
        color: #000000;
    }

span.headerBSpan {
    padding-left: 25px;
    padding-right: 25px;
    vertical-align: middle;
    height: 41px;
    line-height: 41px;
}

div.headerCSpan {
    padding-left: 25px;
    padding-right: 25px;
    vertical-align: middle;
    height: 41px;
    line-height: 41px;
    float: right;
}

div.headerD {
    display: none;
    background: #FAFAFA;
    width: 100%;
    height: 100%;
}

div.headerC {
    background-color: #EEE;
    width: 100%;
    text-align: right;
    font-family: Verdana,Geneva,sans-serif;
    color: #333;
    text-align: right;
}



body {
    margin: 0px;
    background-color: #FAFAFA;
    font-family: Verdana,Geneva,sans-serif;
}



div.box {
    border: 1px solid black;
    margin: 10px;
    background-color: #E0E0E0;
}

div.title {
    background: url("/Matrix/Resources/SilverBar.PNG") top repeat-x;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-weight: bold;
    font-size: 16px;
    vertical-align: middle;
}
span.title{
    padding:10px;
}

div.body {
    width: 100%;
    display: inline;
}
div.bodyContents{
     padding:5px;
 }


.errMsg {
    color: Red;
}




<style >
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 360px;
    background-color: black;
    color: #fff;
    text-align: left;
    padding: 5px 5px 5px 5px;
    border-radius: 6px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}


div.singleWide {
    /*float: left;*/
    display: table-cell;
    height: 100%;
    width: 100%;
}

div.leftHalf {
    display: inline-block;
    height: 100%;
    width: 49%;
    vertical-align: top;
}

div.rightHalf {
    width: 49%;
    display: inline-block;
    height: 100%;
    border-left: solid 1px #c0c0c0;
    vertical-align: top;
}

div.leftNarrow {
    /*float: left;*/
    display: table-cell;
    height: 100%;
    width: 370px;
    min-width: 370px;
}

div.rightWide {
    width: 100%;
    display: table-cell;
    height: 100%;
    border-left: solid 1px #c0c0c0;
}

div.leftWide {
    /*float: left;*/
    display: table-cell;
    height: 100%;
    width: 100%;
}

div.rightNarrow {
    width: 370px;
    min-width: 370px;
    display: table-cell;
    height: 100%;
    border-left: solid 1px #c0c0c0;
}

div.shoppingItem {
    width: 320px;
    height: 350px;
    margin: 10px;
    padding: 3px;
    display: inline-block;
    text-align: center;
    box-shadow: 10px 10px 5px #888888;
    border-radius: 25px;
    border: 2px solid black;
}

div.shoppingContainer {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}


td{
    vertical-align:top;
}
td.tableHeadingA0 {
    background-color: lightslategray;
}

td.tableHeadingAN {
    background-color: lightslategray;
}

td.tableHeadingB {
    background-color: lightslategray;
}

td.tableRowA0 {
    background-color: lightyellow;
    padding: 0px;
}

td.tableRowAN {
    background-color: lightyellow;
    padding: 0px;
}

td.tableRowB {
    background-color: lightblue;
    padding: 0px;
}



/* Pop up container */
.popupContainer {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Pop up Content/Box */
.popupContent {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 0px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
.popupContents {
    max-height: 250px;
    overflow-y: auto;
}
/* Close Button */
.popupClose {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .popupClose:hover,
    .popupClose:focus {
        color: red;
        text-decoration: none;
        cursor: pointer;
    }







.itemBlockList {
    width: 225px;
    display: inline-block;
    vertical-align: top;
    padding-top: 10px;
}